.glite-pic-text {
  text-align: center;
}
.glite-pic-text .box {
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  background: #f1f1f1;
  padding-top: max(2em, 3vw);
}
.glite-pic-text h3 {
  font-size: 58px;
  line-height: 1;
  color: #000;
}

.glite-pic-text h6 {
  font-size: 20px;
  color: #fff;
  margin: 40px 0 0;
}

.glite-pic-text p {
  width: 50%;
  font-size: 40px;
  line-height: 1.4;
  color: #000;
  padding-left: 40px;
  text-align: left;
}

.glite-pic-text .txt {
  -webkit-flex: 1;
  flex: 1;
  margin-right: 80px;
}

.glite-pic-text .txt h3 {
  color: #000;
}

.glite-pic-text .txt h6 {
  color: #000;
}

.glite-pic-text .txt p {
  color: #414141;
}

.glite-pic-text .txt .more {
  margin: 40px 0 0;
  display: inline-block;
  line-height: 30px;
  color: #000;
  font-size: 18px;
  border-bottom: 1px solid #000;
}

.glite-pic-text .txt .more:hover {
  border-color: var(--color-primary);
  color: var(--color-primary);
}

.glite-pic-text .pic {flex: 1;padding-left: 100px;}
.glite-pic-text .pic  img {
  min(calc(100vh - 80px - max(2em, 3vw)), 50vw);
  height: min(calc(100vh - 121px - max(2em, 3vw)), 50vw);
  object-fit:contain;
}

@media screen and (max-width:1500px) {
  .glite-pic-text h3 {
    font-size: 52px;
  }
}

@media screen and (max-width:1441px) {
  .glite-pic-text {
    padding: 60px 0 40px;
  }

  .glite-pic-text h3 {
    font-size: 48px;
  }
}

@media screen and (max-width:1367px) {
  .glite-pic-text h3 {
    font-size: 44px;
  }
}

@media screen and (max-width:1281px) {
  .glite-pic-text h3 {
    font-size: 40px;
  }
}

@media screen and (max-width:1171px) {
  .glite-pic-text h3 {
    font-size: 36px;
  }
}

@media screen and (max-width:992px) {
  .glite-pic-text h3 {
    font-size: 32px;
  }
}

@media screen and (max-width:992px) {
  .glite-pic-text h3 {
    font-size: 30px;
  }
.glite-pic-text .box {
  display:flex;
  flex-direction:column
}
  .glite-pic-text p {
    font-size: 15px;
    line-height: 24px;
    padding: 0 15px;
    width: 100%;
  }

  .glite-pic-text h6 {
    font-size: 17px;
    margin: 15px 0 0;
  }

  .glite-pic-text {
    padding: 30px 0;
  }

  .glite-pic-text .wp {
    -webkit-flex-direction: column;
    flex-direction: column;
  }

  .glite-pic-text .txt {
    margin-right: 0;
    text-align: center;
  }

  .glite-pic-text .txt .more {
    margin: 20px 0 0;
  }

  .glite-pic-text .pic {
    margin: 30px 0;
    width: 100%;
    padding: 0;
  }
  .glite-pic-text .pic img {
    width:100%;
    height: auto;
    padding: 0 10px;
  }
}

@media screen and (max-width:480px) {
  .glite-pic-text h3 {
    font-size: 26px;
  }
}